#!/bin/sh
CSV=$1
CFG=$2

if [ ! -d "data" ]; then
	mkdir data
fi
cd data
GI_createDirectories.py ../$CSV ../$CFG

for d in $(ls -d */) ; do
	echo "PROCESSING " $d ...
	if [ ! -f $(pwd)/"$d/scl_data.json" ]; then
		GI_L2ASCL_AreaProcessing.sh $(pwd)/"$d" 0 
	else 
	    echo "PASSING " $d
	fi 
done
